.login {
	text-align: center;
	border-bottom: dashed 1px #888;
	padding-bottom: 15px;
	&:last-child {
		border-bottom: 0;
	}
	h2 {
		font-size: 24px;
		font-weight: normal;
	}
}
.login_input {
	padding: 5px 0;
	text-align: left;
	p {
		font-size: 12px;
	}
	&.registName {
		margin-top: 30px;
	}
	label {
		display: inline-block;
		width: 82px;
	}
	input {
		width: calc(100vw - 120px);
		padding: 3px;
	}
	&.registBirth {
		div {
			width: calc(100vw - 120px);
			display: inline-block;
			float: right;
			margin-bottom: 10px;
		}
		.registBirth_year {
			width: 50px;
		}
		select, span {
			vertical-align: middle;
		}
	}
}
.login_links {
	margin: 15px 0;
	display: flex;
	a {
		font-size: 12px;
		color: #555;
		&:first-child {
			border-right: solid 1px #aaa;
		}
	}
}
.login_btn {
	background: #000;
	color: #fff;
	border: 0;
	letter-spacing: 3px;
	display: block;
	width: 100%;
	line-height: 30px;
	margin: 15px 0;
}
.fblogin {
	background: url(../images/icons/fb.png) no-repeat center center/100% auto;
	height: 30px;
}